* { outline: none; }
body{background:#EBF1F1 url(images/bg.jpg) repeat-x;font-family:Arial, Helvetica, sans-serif; margin:0 auto; font-size:16px}
ul{list-style-type:none;margin:0;padding:0;}
a{text-decoration:none;color:#000;}
h1{color:#316497;font-size:20px;}
h2{color:#666;font-size:14px;text-align:left;}
p{color:#666;font-size:16px;text-align:justify;}

.header{width:950px;height:111px;background-image:url(images/header.jpg);}
.header1{width:67px;height:112px;background-image:url(images/facebook.jpg); background-repeat:no-repeat;float:left;}
.headerlink{width:690px;float:left; position:relative;}
.headerlink li{float:left;border-right:1px solid #FFF;width:112px;}
.headerlink li a{display:block;height:47px;text-align:left;text-decoration:none;color:#FFF;font-size:12px;text-transform:uppercase;padding:20px 8px 0px;}
hr{ width:270px;border-bottom-color:#0066FF; padding:0px 0px 0px 0px}
.headerlink li a:hover{background:#000;}

.banner{background:#306496 none repeat scroll 0 0;float:left;height:188px;}
.buttonlink{height:71px;background:#316597;float:left;font-size:11px;color:#FFF;font-weight:700;}
.contentarea{width:950px;background-color:#fff;overflow:hidden; float: left; }
.copyrights{font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.footer{width:1000px;color:#333;}
.image2{background:url(images/photoman.jpg) left top;width:260px;height:173px;float:left;}
.image3{background:url(images/photoman.jpg);width:312px;height:254px;float:left; margin:-71px 0px 0px -5px;}
.img{width:125;height:100;float:left;padding:9px;}
.last{border:none !important;}
.link{font-family:"Frutiger LT Std";color:#333;font-size:30px;padding:65px 30px;}
.link1{font-family:"Frutiger LT Std" , Arial, Helvetica, sans-serif;color:#333;font-size:24px;padding:45px 30px;}
.logo{color:#000;font-size:26px;margin:0;padding:50px;}
.mainpage{width:950px;margin:0 auto;float:left;}
.middlebanner{width:643px;height:183px;background-image:url(images/image2.jpg);float:left;}
.middlebanner1{width:643px;height:183px;background-image:url(images/image-4.jpg);float:left;}
.middlebanner2{width:643px;height:183px;background-image:url(images/image-5.jpg);float:left;}
.middlebanner3{width:643px;height:183px;background-image:url(images/image-6.jpg);float:left;}
.middlebanner4{width:643px;height:183px;background-image:url(images/image-3.jpg);float:left;}
.other-works{width:160px;float:left;text-align:center;margin:0 10px 10px 5px;padding:15px;}
.quote{text-transform:uppercase;font-size:24px;font-family:"FrutigerLTStd-Bold";padding:10px; color:#333333;}
.quote1{font-size:24px;font-family:"Frutiger LT Std" , Arial, Helvetica, sans-serif;padding:10px; color:#333333;}
.quote .title{font-weight:700; color:#333333;}
.rightside-bar{float:right;width:260px;background:#fff;padding:5px 5px;}
.video{width:240px;height:192px;background-image:url(images/video.jpg);margin:25px auto;}
.video1{width:260px;height:120px;margin:25px auto;}
.welcome-content{width:600px;background:#fff;float:left;padding:0 20px 0 30px;}
.welcome-content-2page{width:950px;background:#fff;float:left;padding:0 20px 0 30px;}
.welcome-content-5page{background:#FFF none repeat scroll 0 0;float:left;width:972px;padding:0 20px 0 30px;}

p aboutus{text-align:center;}
ul.footerlink li{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8px;display:inline;text-align:left;text-transform:uppercase;}
.footerlinks_panel{background-color:#FFFFFF;padding:0px 20px 20px 30px;vertical-align:bottom;}

.money-link{
	width:230px;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	border-radius:4px;
	padding:10px;
	margin:0 auto;
	background-color:#c6d6e4;
	color:#0b1b2b;
	display:block;}

.official-link a{
	display:block;
	font-size:16px;
	color:#316497;
	font-weight:bold;}
	
.official-link a img{
	margin-bottom:10px;}	
	
.official-link a span{
	display:block;
	border-top:1px solid #316497;
	border-bottom:1px solid #316497;
	padding:5px 0;}	
	
.money-text p a:hover{
	text-decoration:underline;}	
	
.ship-list{
	width:180px;
	margin:0 10px;
	float:left;
	display:inline-block;}	
	
.text-center{
	text-align:center;}	
	
.ship-list h3{
	margin-bottom:10px;}	
	
.ship-list span{
	font-size:14px;
	color:#000;
	font-weight:bold;}	
	
.ship-list img{
	width:100%;}
	
.main-text{
	margin-top:70px;
	min-height:170px;

	}

.main-text21{
	margin-top:70px;
	min-height:400px;
	
	}
.main-text22
{
	margin-top:50px;
	padding-top:120px;
	min-height:280px;
}
	
.main-text-no{
	margin-top:50px;}

.main-text22 > h5{
	margin-left:20px;
	border-top:2px solid #000;
	font-size:16px;
	color:#000;
	font-weight:bold;
	text-align:right;
	display:block;
	margin:5px 0 5px 100px;}			
	
.main-text > h5{
	margin-left:20px;
	border-top:2px solid #000;
	font-size:16px;
	color:#000;
	font-weight:bold;
	text-align:right;
	display:block;
	margin:5px 0 5px 100px;}			

.main-text22 p{
	margin:0;
	color:#000;
	font-weight:bold;}	

	
.main-text p{
	margin:0;
	color:#000;
	font-weight:bold;}	

.main-text22 p{
	margin:0;
	color:#000;
	font-weight:bold;}	
	
	
.main-text p span{
	font-size:14px;
	font-weight:normal;}	
	
.main-text22 p span{
	font-size:14px;
	font-weight:normal;}	
	
		
.main-text p,.main-text form{
	text-align:right;}
	
.main-text22 p,.main-text22 form{
	text-align:right;}	
	
.main-text > img{
	border:4px solid #f1f1f1;
	margin:5px 0;}	
	
.card-list{
	text-align:right;}	
	
.card-list img{
	margin-right:11px;}
	
.card-list p{
	font-size:18px;
	font-weight:bold;
	color:#666668;
	text-align:left;}				